<?xml version="1.0" encoding="utf-16"?>
<Level width="2">
  <Camera x="0" y="-1" minWidth="25" maxWidth="35" />
  <Score highScore="0" />
  <Birds>
    <Bird type="BirdRed"/>
  </Birds>
  <Slingshot x="-12.0" y="-2.5" />
  <GameObjects>
    <Pig type="BasicSmall" material="" x="0.2467" y="-3.0494" rotation="1.0486" />
    <Block type="Circle" material="stone" x="-0.9031" y="-0.5893" rotation="0.0264" />
    <Block type="Circle" material="stone" x="0.697" y="0.9048" rotation="0.1104" />
    <Block type="Circle" material="stone" x="-0.393" y="0.9045" rotation="0.0338" />
    <Platform type="Platform" material="" x="-0.753" y="-2.4394" rotation="0.0" scaleX="1.0" scaleY="2.792" />
    <Platform type="Platform" material="" x="-1.336" y="-1.2994" rotation="0.0" scaleX="2.792" scaleY="1.0" />
    <Platform type="Platform" material="" x="0.14" y="-3.5194" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Platform type="Platform" material="" x="1.014" y="-1.5544" rotation="0.0" scaleX="1.0" scaleY="5.484" />
    <Platform type="Platform" material="" x="0.137" y="0.2806" rotation="0.0" scaleX="3.7575" scaleY="0.7306" />
    <Block type="CircleSmall" material="ice" x="6.6844" y="-3.275" rotation="0" />
    <Block type="SquareSmall" material="stone" x="-9.1935" y="-3.285" rotation="0" />
    <Block type="SquareSmall" material="stone" x="-3.9797" y="-3.285" rotation="0" />
  </GameObjects>
</Level>
